pam 1.0.1-4ubuntu5.6 source package in Ubuntu

Changelog

pam (1.0.1-4ubuntu5.6) intrepid-security; urgency=low

  * When no profiles are chosen in pam-auth-update, throw an error message
    and prompt again instead of letting the user end up with an insecure
    system.  This introduces a new debconf template.  LP: #410171.

 -- Steve Langasek <email address hidden>   Fri, 07 Aug 2009 09:24:13 +0100

Upload details

Uploaded by:
Steve Langasek on 2009-09-03
Sponsored by:
Kees Cook
Uploaded to:
Intrepid
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pam_1.0.1.orig.tar.gz 1.5 MiB 10c503a5c42c5a570f5d2734c5f2996ca7559602701d5fe7fc44aef549c183af
pam_1.0.1-4ubuntu5.6.diff.gz 159.9 KiB fb891060eb3072f3ee9e4de79f779c8816a24b0752478d9e461bca195a868a39
pam_1.0.1-4ubuntu5.6.dsc 1.6 KiB 916a8653b06c9b314e989f48479a4380e12ce2cd2f862d0e6e06d54f2588ec9b

View changes file

Binary packages built by this source

libpam-cracklib: No summary available for libpam-cracklib in ubuntu intrepid.

No description available for libpam-cracklib in ubuntu intrepid.

libpam-doc: No summary available for libpam-doc in ubuntu intrepid.

No description available for libpam-doc in ubuntu intrepid.

libpam-modules: No summary available for libpam-modules in ubuntu intrepid.

No description available for libpam-modules in ubuntu intrepid.

libpam-runtime: No summary available for libpam-runtime in ubuntu intrepid.

No description available for libpam-runtime in ubuntu intrepid.

libpam0g: No summary available for libpam0g in ubuntu intrepid.

No description available for libpam0g in ubuntu intrepid.

libpam0g-dev: No summary available for libpam0g-dev in ubuntu intrepid.

No description available for libpam0g-dev in ubuntu intrepid.